/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) { 

.banner {margin:0; padding:22px 0 0 0;box-shadow: 0 0 50px #999999;}

#logo {margin:0 0 0 55px;}

#logo img {border:none; width:195px; margin:0;}

.navcontainter {
    background-color: transparent;
    background-image: none;
    display: inline-block;
    width: 100%;
}


.nav a {
    color: #fff;
	text-shadow:none;
}

.navcurrent {
    background-image: none;
	background-color:#333;
}

.intro {border-right:0;padding-right:0;}

#cse-search-form {
    width: 100%;
	float: right;
    margin: 10px 0 20px;
}
.gsc-search-box {margin:0;}
input.gsc-input {
    border: 1px solid #DDDDDD;
    padding: 1px 6px;
    width: 99%;
}
.gsc-clear-button {display:none;}
.gsc-search-button {display:none;}
.gsc-branding {display:none;}
table.gsc-search-box td.gsc-input {padding-right:0 !important;}


.product-widget {
    min-height: inherit;
    padding: 5%;
    width: 90%;
}

}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}